@import 'src/components/rem';

.warning {
    margin-right: rem(8px);

    path {
        fill: var(--color-alert);
    }
}

.edit {
    padding: rem(8px);
    background-color: var(--color-gray-blue);
    cursor: pointer;
}

.error {
    color: var(--color-alert);
}

.delete {
    margin-right: rem(16px);

    svg {
        path {
            fill: var(--color-alert) !important;
        }
    }

    p {
        color: var(--color-alert);
    }
}

.balanceCell {
    padding-left: rem(60px);
}
